@font-face {
  font-family: 'AvenirNextLTW01BoldRegular';
          src: url('/wp-content/themes/jupiter-child/fonts/AvenirNextLTW01BoldRegular.eot?#iefix') format('embedded-opentype'),
               url('/wp-content/themes/jupiter-child/fonts/AvenirNextLTW01BoldRegular.woff') format('woff'),
               url('/wp-content/themes/jupiter-child/fonts/AvenirNextLTW01BoldRegular.ttf')  format('truetype'),
               url('/wp-content/themes/jupiter-child/fonts/AvenirNextLTW01BoldRegular.svg#AvenirNextLTW01BoldRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNext-DemiBold';
          src: url('/wp-content/themes/jupiter-child/fonts/AvenirNext-DemiBold.eot?#iefix') format('embedded-opentype'),
               url('/wp-content/themes/jupiter-child/fonts/AvenirNext-DemiBold.woff') format('woff'),
               url('/wp-content/themes/jupiter-child/fonts/AvenirNext-DemiBold.ttf')  format('truetype'),
               url('/wp-content/themes/jupiter-child/fonts/AvenirNext-DemiBold.svg#AvenirNext-DemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'ArialRoundedMTBold';
          src: url('/wp-content/themes/jupiter-child/fonts/ArialRoundedMTBold.eot?#iefix') format('embedded-opentype'),
              url('/wp-content/themes/jupiter-child/fonts/ArialRoundedMTBold.woff') format('woff'),
              url('/wp-content/themes/jupiter-child/fonts/ArialRoundedMTBold.ttf')  format('truetype'),
              url('/wp-content/themes/jupiter-child/fonts/ArialRoundedMTBold.svg#ArialRoundedMTBold') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Montserrat-Regular';
  src: url('/wp-content/themes/jupiter-child/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/jupiter-child/fonts/Montserrat-Regular.woff') format('woff'),
       url('/wp-content/themes/jupiter-child/fonts/Montserrat-Regular.ttf')  format('truetype'),
       url('/wp-content/themes/jupiter-child/fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('/wp-content/themes/jupiter-child/fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/jupiter-child/fonts/Montserrat-SemiBold.woff') format('woff'),
       url('/wp-content/themes/jupiter-child/fonts/Montserrat-SemiBold.ttf')  format('truetype'),
       url('/wp-content/themes/jupiter-child/fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTW01RegularRegular';
  src: url('/wp-content/themes/jupiter-child/fonts/AvenirNextLTW01RegularRegular.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/jupiter-child/fonts/AvenirNextLTW01RegularRegular.woff') format('woff'),
       url('/wp-content/themes/jupiter-child/fonts/AvenirNextLTW01RegularRegular.ttf')  format('truetype'),
       url('/wp-content/themes/jupiter-child/fonts/AvenirNextLTW01RegularRegular.svg#AvenirNextLTW01RegularRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
font-family: 'Museo';
src:	 url('/wp-content/themes/jupiter-child/fonts/Museo300.ttf')  format('truetype');
font-weight: normal;
}